## kernel-patch-2.0.37-raid 2.0.37-1

=== debian/changelog ===
kernel-patch-2.0.37-raid (2.0.37-1) unstable; urgency=low

  * Initial Release.

 -- Pekka Aleksi Knuutila <pa@debian.org>  Fri, 20 Aug 1999 00:47:11 +0300

Local variables:
mode: debian-changelog
End:
