=== debian/control ===
Source: kernel-patch-2.0.37-raid
Section: devel
Priority: extra
Maintainer: Pekka Aleksi Knuutila <pa@debian.org>
Standards-Version: 2.4.0.0

Package: kernel-patch-2.0.37-raid
Architecture: all
Depends:
Description: Drivers for 'new-style' RAID arrays
 This package includes drivers for the kernel version 2.0.37 to run
 'new-style' linear, RAID-0, RAID-4 and RAID-5 arrays. These drivers have
 many features not present in the older drivers (which are included in the
 stock kernels), including autodetection and transparency.
 .
 Kernel version 2.0.36 can also be patched with this package, though this
 can include problems.
 .
 'New-style' raid arrays are created and controlled by the raidtools2
 package.
