=== debian/rules ===
#! /usr/bin/make -f

arch=$(shell dpkg --print-architecture)

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

binary-indep:	build

binary-arch:	build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cp -a raid debian/tmp/usr/src/kernel-patches/$(arch)
	dh_installdocs
	dh_installchangelogs
	dh_strip -v
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep clean checkroot
